﻿
input:focus,
select:focus {
    outline: none;
}

#ToTop {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 1.5%;
    bottom: 1%;
    width: 48px;
    height: 48px;
    z-index: 9999;
    opacity: 0.3;
    -webkit-transition: opacity 1500ms;
    -moz-transition: opacity 1500ms;
    -ms-transition: opacity 1500ms;
    transition: opacity 1500ms;
    cursor: pointer;
}

    #ToTop:hover {
        opacity: 1;
    }

textarea,
iframe {
    -moz-user-select: text;
    -ms-user-select: text;
    -webkit-user-select: text;
    user-select: text;
}

.slideDown_showAll {
    text-align: center;
    width: calc(100% - 50px);
    cursor: pointer;
    color: #3a5b98;
    padding-bottom: 5px;
    background-color: #efefef;
    position: absolute;
    bottom: 0px;
    z-index: 9999;
}

    .slideDown_showAll div {
        font-family: Dax_Medium;
        font-size: 14px;
        overflow: hidden;
        margin-bottom: 3px;
    }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .cbSel {
        background: url("/img/drop_down_button_neutral.png") center right 5px no-repeat;
        border-radius: 3px 3px 3px 3px; /* all other*/
        background-color: white;
        box-sizing: border-box;
        overflow: hidden;
        border: 2px solid;
        border-color: #c0c0c0;
    }

        .cbSel:hover {
            background: url("/img/drop_down_button_press.png") center right 5px no-repeat;
            background-color: white;
        }

        .cbSel > select {
            /*-moz-appearance: none;
            -webkit-appearance: none;
            appearance: none;
            background: none;*/
            border: none;
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            height: 28px;
            margin: 0;
            max-width: 100%;
            
            width: 100%;
            line-height: 15px;
            padding-left: 4px;
            font-size: 14px;
            overflow: hidden;
            display: block;
            font-family: Dax_Regular;
        }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .cbSel > select::-ms-expand {
        display: none;
    }

    .cbSel {
        background: url("/img/drop_down_button_neutral.png") center right 5px no-repeat;
        border-radius: 3px 3px 3px 3px; /* all other*/
        background-color: white;
        box-sizing: border-box;
        overflow: hidden;
        border: 2px solid;
        border-color: #c0c0c0;
    }

        .cbSel:hover {
            background: url("/img/drop_down_button_press.png") center right 5px no-repeat;
            background-color: white;
        }

        .cbSel > select {
            -moz-appearance: none;
            -webkit-appearance: none;
            appearance: none;
            background: none;
            border: none;
            border-radius: 0;
            height: 26px;
            margin: 0;
            max-width: 100%;
            
            width: 100%;
            line-height: 15px;
            padding-left: 4px;
            font-size: 14px;
            overflow: hidden;
            display: block;
            font-family: Dax_Regular;
        }
}

@media screen and (min-width:0\0) {
    .cbSel > select::-ms-expand {
        display: none;
    }

    .cbSel {
        border-radius: 3px 3px 3px 3px; /* all other*/
        background-color: white;
        box-sizing: border-box;
        overflow: hidden;
        border: 2px solid;
        border-color: #c0c0c0;
    }

        .cbSel:hover {
            background-color: white;
        }

        .cbSel > select {
            -moz-appearance: none;
            -webkit-appearance: none;
            appearance: none;
            background: none;
            border: none;
            border-radius: 0;
            height: 26px;
            margin: 0;
            max-width: 100%;
            /**/
            width: 100%;
            line-height: 15px;
            padding-left: 4px;
            font-size: 14px;
            overflow: hidden;
            display: block;
            font-family: Dax_Regular;
        }
}

@-moz-document url-prefix() {
    .cbSel {
        background: url("../../img/drop_down_button_neutral.png") center right 5px no-repeat;
        border-radius: 3px 3px 3px 3px; /* all other*/
        background-color: white;
        box-sizing: border-box;
        overflow: hidden;
        border: 2px solid;
        border-color: #c0c0c0;
    }

        .cbSel:hover {
            background: url("../../img/drop_down_button_press.png") center right 5px no-repeat;
            background-color: white;
        }

        .cbSel > select {
            -moz-appearance: none;
            -webkit-appearance: none;
            appearance: none;
            background: none;
            border: none;
            border-radius: 0;
            height: 26px;
            margin: 0;
            max-width: 100%;
            
            width: 100%;
            line-height: 15px;
            padding-left: 4px;
            font-size: 14px;
            overflow: hidden;
            display: block;
            font-family: Dax_Regular;
        }
}
.DefaultButton {
    position: relative;
    overflow: hidden;
    display: block;
    font-family: Dax_medium;
    font-size: 13px;
    background-color: rgb(195, 220, 92);
    cursor: pointer;
    border: 0px;
    color: #00597c;
    padding: 5px 20px 5px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    min-width: 100px;
    text-align: center;
    margin: 5px auto;
}
.CommonBlock {
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    background-color: #efefef;
    margin-top: 10px;
    margin-bottom: 10px;
    -moz-transition: max-height ease-in-out 8s;
    -o-transition: max-height ease-in-out 8s;
    -webkit-transition: max-height ease-in-out 8s;
    transition: max-height ease-in-out 8s;
}
.CommonBlock:after,
.CommonBlock div:before,
.CommonBlock section:before,
.CommonBlock:before{
    content: "";
    display: block;
}
.CommonBlock div:after,
.CommonBlock section:after,
.CommonBlock:after{
    clear: both;
}
    .CommonBlock section {
        padding: 0 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .CommonBlock section.FirstChild {
        width: 40%;
        float: left;
    }

        .CommonBlock section.FirstChild div:first-child {
            margin-bottom: 20px;
        }

    .CommonBlock .HeaderLeftSideTransactionStatus {
        font-size: 25px;
        float: left;
        font-family: Dax_Medium;
        overflow: hidden;
        border-bottom: 1px solid #0076a6;
    }

.HeaderTransaction {
    font-size: 17px;
    margin: 0px auto 25px auto;
    overflow: hidden;
    display: table;
}

    .HeaderTransaction span {
        display: block;
        float: left;
        font-family: Dax_Regular;
    }
    .HeaderTransaction div > span:first-child{
        margin-right:8px;
    }
    .HeaderTransaction div > span {
        font-size: 20px;
    }

.grayColor {
    color: #4c4d4d;
}

.blueColor {
    color: #00597c;
}

.CommonBlockButton {
    padding: 5px !important;
}

.CommonBlock .HeaderLeftSide {
    font-size: 20px;
    width: 100%;
}

.CommonBlock .HeaderLeftSideStatus {
    font-size: 25px;
    font-family: Dax_Medium;
    width: 100%;
}

.CommonBlock .HeaderRightSide {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 5px;
}

.CommonBlock section.LastChild {
    width: 45%;
    float: left;
}

.FindButtonThreeCol {
    overflow: hidden;
    clear: both;
    float: none;
    margin-right: 20px;
}

.threeColFirst {
    width: 20% !important;
    min-width: 140px;
}

.threeColSecond {
    width: 40% !important;
    padding: 0 20px 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.threeColThird {
    width: 40% !important;
    padding: 0 10px 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Authentication_img img {
    max-width: 310px;
    display: block;
    margin: auto;
}
/*.gridEmployeesCss a img{
    width:100%;
    max-width:100%;
}*/
.CustomGridRows tr:nth-child(6n+3),
.CustomGridRows tr:nth-child(6n+4){
    background: #ffffff;
}
.CustomGridRows tr:nth-child(6n+6),
.CustomGridRows tr:nth-child(6n+7){
    background: #dadada;
}
.CustomGridRows tr:nth-child(3n+2){
    display:none;
}
.CustomGridRows td:empty {
    display: none;
}
.CustomGridRows th{
    border-width: 2px !important;
}
.CustomGridRows tr td{
    border-width: 0px !important;
}
.CustomGridRows > tbody > tr > td:last-child{
    width: auto !important;
}
.HeaderStyleGrid{
    border:none;
}
.gridEmployeesCss td img,
.CustomGridRows td img{
    vertical-align: top;
}
.gridEmployeesCss {
    border: none !important;
    width: 100%;
    border-collapse: collapse;
}
table{
    width: auto;
}
tbody{
    border: none !important;
    background: none;
}
    .gridEmployeesCss th {
        background-color: #e2e2e2;
        font-family: Dax_Medium;
        color: #00597c;
        font-size: 15px;
        font-weight: normal !important;
    }

    .gridEmployeesCss > tbody > tr > td,
    .gridEmployeesCss th {
        border:2px solid #f6f6f6;
        padding: 5px;
    }

    .gridEmployeesCss > tbody > tr > td:last-child {
        white-space: nowrap;
        /*width: 135px;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
        .gridEmployeesCss > tbody > tr > td:last-child > a{
            display:block;
            float:left;
        }
    .gridEmployeesCss tr[class*="PagerLocation"] td:last-child {
        width: auto;
    }
    .gridEmployeesCss td {
        font-size: 13px;
        white-space:normal;
        -ms-word-break: break-all;
        word-break: break-all;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
        
    }

    .gridEmployeesCss .PagerLocation td {
        color: white;
        font-size: 14px;
        text-align: inherit;
        padding: 2px 0px;
    }

    .gridEmployeesCss .PagerLocation tr {
        height: 30px;
        float: right;
    }
    div.PagerLocation{
        float: right;
    }
    div.PagerLocation a{
        float: left;
        margin-right: 3px;
    }
    div.PagerLocation a:last-child{
        margin-right:0;
    }
    .PagerLocation a {
        background: rgb(185, 185, 185);
        color: white;
        padding: 5px 10px 5px 10px;
        display: block;
    }

        .PagerLocation a:not(.PagerLinkActive):hover {
            background-color: #5b965b;
        }

    .PagerLinkActive,
    .gridEmployeesCss .PagerLocation span {
        background: #0085b8 !important;
        padding: 5px 10px 5px 10px;
        text-decoration: underline;
        /*display: block;*/
    }

.ExceptionPageGrid .g_row td:nth-child(1),
.ExceptionPageGrid .g_row td:nth-child(2),
.ExceptionPageGrid .g_alter td:nth-child(1),
.ExceptionPageGrid .g_alter td:nth-child(2) {
    vertical-align: top;
}

.CommonBlock section.LastChild > div,
.panSender > div {
    width: 100%;
    margin-bottom: 5px;
}
.input-group{
    border: solid 2px #339dc6 !important; 
    width: 100% !important;
}

.colorHeaderLeft0 {
    color: #db6653;
}

.colorHeaderRight1 {
    color: #446cb3;
}

.colorHeaderLeft1 {
    color: #3a5b98;
}

.colorHeaderRight2 {
    color: #66a966;
}

.colorHeaderLeft2 {
    color: #5b965b;
}

.colorHeaderRight3 {
    color: #b0924d;
}

.colorHeaderLeft3 {
    color: #c6a457;
}

.colorHeaderRight4 {
    color: #43a691;
}

.colorHeaderLeft4 {
    color: #4ab8a1;
}

.colorHeaderLeft5 {
    color: #43a691;
}

.colorHeaderLeft6 {
    color: #80b9bf;
}

.colorHeaderRight6 {
    color: #44b39d;
}

.OrangeBorderColor {
    border-color: #f59587 !important;
}

.DarkYellowBorderColor,
.DarkYellowBorderColor > div {
    border-color: #ddc771 !important;
}

.BlueBorderColor,
.BlueBorderColor > div {
    border-color: #339dc6 !important;
    width: 100%;
    max-width: inherit;
}
.nobordbac{
    background:none;
    border: none;
}

.GreenBorderColor {
    border-color: #66a966 !important;
}

.YellowBorderColor {
    border-color: #c6a457 !important;
}

.AquaBorderColor,
.AquaBorderColor > div {
    border-color: #4ab8a1 !important;
}

.cbCalendar > div {
    width: 100%;
    max-width: inherit;
}

.GreenBorderColor > div {
    border-color: #66a966 !important;
}

.BlueBorderColor > div {
    border-color: #339dc6 !important;
}

.AquaBorderColor > div {
    border-color: #4ab8a1 !important;
}

.TextB {
    min-height: 32px;
    outline: none;
    width: 100%;
    font-family: Dax_Regular !important;
    font-size: 14px !important;
    background: white;
}

    .TextB:focus {
        -webkit-animation: background 0.7s ease-in-out;
        -moz-animation: background 0.7s ease-in-out;
        -o-animation: background 0.7s ease-in-out;
        animation: background 0.7s ease-in-out;
        background: #f5f5f5;
        color: #00587F;
    }

@-webkit-keyframes background {
    0% {
        background: white;
    }

    66% {
        background: #f5f5f5;
    }

    100% {
        background: #f5f5f5;
    }
}

@-moz-keyframes background {
    0% {
        background: white;
    }

    66% {
        background: #f5f5f5;
    }

    100% {
        background: #f5f5f5;
    }
}

@-ms-keyframes background {
    0% {
        background: white;
    }

    66% {
        background: #f5f5f5;
    }

    100% {
        background: #f5f5f5;
    }
}

@keyframes background {
    0% {
        background: white;
    }

    66% {
        background: #f5f5f5;
    }

    100% {
        background: #f5f5f5;
    }
}

.cbCalendar > div > div {
    float: none !important;
    margin-right: 0px !important;
    margin-bottom: 5px !important;
}

body {
    padding: 0;
    background: #ffffff;
    color: #303030;
    font-family: tahoma, arial, helvetica, sans-serif, verdana;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.25;
    padding: 0;
    margin: 0;
    /* text-align: center;*/
}

td {
    color: #303030;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.25;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-word;
    word-break: break-word;
}

.top {
    position: relative;
}


/*--------------*/
.dgDataGrid {
    border: none;
    border-color: #f6f6f6;
    width: 100%;
    -ms-word-break: break-word;
    word-break: break-word;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.dgDataGrid a img{
    vertical-align: top;
}
.g_pager td:empty{
    display: none;
}

.g_head {
    background-color: #e2e2e2;
    font-size: 15px;
    padding-bottom: 8px;
    padding-top: 8px;
}

    .g_head a {
        color: #ffffff;
        text-decoration: none;
    }

        .g_head a:hover {
            text-decoration: underline;
        }

    .g_head th {
        background-color: #e2e2e2;
        font-family: Dax_Medium;
        color: #00597c;
        font-size: 15px;
        font-weight: normal !important;
    }
    .g_pager{
        border-spacing:0;
    }
    .g_row > td,
    .g_alter > td,
    .g_foot > td,
    .g_pager > td,
    .g_head > th{
        border:2px solid #f6f6f6;
        padding: 3px 0;
    }

.g_row > tbody > tr > td,
.g_alter > tbody > tr > td,
.g_foot > tbody > tr > td {
    font-size: 13px;
    padding: 10px 5px;
}

.g_row {
    background: #ffffff;
    border: none;
}

.g_alter {
    background: #dadada;
    border: none;
}

.g_edit {
    background: #999999;
}
.g_pager > td{
    text-align:right;
    text-align: -webkit-right;
}
.g_pager td span {
    background: #0085b8;
}

.g_pager td a {
    background: rgb(185, 185, 185);
}

    .g_pager td a:hover {
        background-color: #5b965b;
    }

.g_pager td span,
.g_pager td a {
    padding: 5px 10px 5px 10px;
    text-decoration: underline;
    min-width: 28px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: white;
}
.Faq_g_pager td span{
    /*display:block;*/
}
.g_pager td {
    height: 30px;
}

.g_foot td {
    background: #999999;
}

/*--------------*/

.err, .lerror, .ReqValidator {
    color: #cc0000;
    font-family: Dax_Medium;
    margin-left: 10px;
    margin-top: 3px;
}

#all {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width:1200px;
}


.t200 {
    width: 250px;
}

.msgError {
    color: #cc0000;
    display: block;
    font-weight: bold;
}

.msgOK {
    color: #009900;
    display: block;
    font-weight: bold;
}

.error_border{
    border-color: #D82417 !important; 
}

.text-center { text-align: center; }

.img30 img{
    height:30px;
    width:30px;
}
